{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2517383",
  "tailles": [
    "S / 162-172 cm",
    "M / 172-182 cm",
    "L / 180-188 cm",
    "XL / 188-198 cm"
  ],
  "categories": ["VTT", "Tout-Suspendu"],
"name": "BMC Fourstroke Three Shimano SLX 12V 29″ Gris Carbon Blanc 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"BMC" },
  "description": "Le BMC Fourstroke est la pierre angulaire du vélo cross-country, conçu pour exceller à tous les niveaux. Offrant une polyvalence au-delà des tracés de courses, cette machine XC établit un nouveau standard avec 100 mm de débattement sans égal, fournis par la suspension APS dual-link. Boosté par la géométrie redéfinie Big Wheel Concept, le cadre léger tout en carbone est doté d’éléments de protection intégrés et est optimisé pour monter deux porte-bidons, idéal pour les longues sorties.\r\n\r\nLe BMC Fourstroke Three possède une transmission Shimano SLX 1x12 vitesses, une fourche RockShox SID SL Select RL ainsi qu’un amortisseur RockShox SIDLuxe Select+, des roues DT Swiss X 1900 d’une largeur intérieure de 25 mm et une tige de selle télescopique X-Fusion Manic.",
  "image": "https://product-cdn-frz.alltricks.com/medium/383/517383/2517383/4954342",
  "mpn": "30002664",
  "gtin13": "7630027887228",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "S / 162-172 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3299.99,
      "mpn": "30002664",
      "sku": "2191034",
      "gtin13": "7630027887228",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2589261-vtt_tout_suspendu_bmc_fourstroke_three_shimano_slx_12v_29___gris_carbon_blanc_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 172-182 cm",
      "stock": 3,
      "priceCurrency": "EUR",
"price": 3299.99,
      "mpn": "30002665",
      "sku": "2191269",
      "gtin13": "7630027887211",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2589261-vtt_tout_suspendu_bmc_fourstroke_three_shimano_slx_12v_29___gris_carbon_blanc_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 180-188 cm",
      "stock": 3,
      "priceCurrency": "EUR",
"price": 3299.99,
      "mpn": "30002666",
      "sku": "2191220",
      "gtin13": "7630027887204",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2589261-vtt_tout_suspendu_bmc_fourstroke_three_shimano_slx_12v_29___gris_carbon_blanc_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "Carbon / White"
    }
  ],
  "additionalProperty": {
    "poids maximum": "110 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
    "matière du cadre": "Carbone",
    "groupe": { "name": "Shimano SLX 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
    "pays de fabrication": "Taiwan"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : Fourstroke Carbon, APS Suspension System 100 mm travel, Fully Guided Internal Cable Routing, PF92 Bottom Bracket, Post Mount Disc, 12x148 mm Boost Thru-Axle, Tire clearance: 62 mm (Measured Width)",
      "fourche": "RockShox SID SL Select RL, TwistLoc Lockout, 100 mm travel",
      "amortisseur": "RockShox SIDLuxe Select+, TwistLoc Lockout"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano SLX SL-M7100, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano SLX RD-M7100, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano SLX CS-M7100, 10-51 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano Deore CN-M6100", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": { "name": "Shimano SLX FC-M7100-1, 34 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "boîtier de pédalier": "PF92"
    },
    "équipements": {
      "freins": { "name": "Shimano SLX BR-M7100, Hydr. Disc Brake, Shimano SM-RT54 Rotors (160/160 S-M; 180/160 L-XL)", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "selle": "Fizik Antares R7",
      "tige de selle": "X-Fusion Manic, Dropper Seatpost"
    },
    "roues": {
      "jantes": "Jantes : DT Swiss X 1900 Wheelset, 25 mm Inner Width / Moyeux : DT Swiss 370, Ratchet LN18",
      "pneus": "Vittoria Mezcal, 57-622, 29x2.35\""
    },
    "direction": {
      "cintre": "BMC MFB02 Alloy, 750 mm width, 4 mm rise, 8° backsweep",
      "potence": "BMC MSM01, -5°"
    }
  },
  "geometries": [
    {
      "taille cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 574, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 432, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 84, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1139, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 584, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 437, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 165, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 597, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 432, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 94, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1171, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 592, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 457, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 60, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 621, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 432, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 101, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1188, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 477, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 60, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 175, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 510, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 649, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 432, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 118, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1218, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 615, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 70, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 175, "unitCode": "MMT" }
    }
  ]
}
